Manifest-Version: 1.0
Build-Jdk-Spec: 17
Build-Time: 202310221533
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: sNoQzHaJZBhME+HKUwx1e+kAntq//XMqC4Pa5hET2LI=

Name: feature.properties
SHA-256-Digest: lk3n6LxJLmzydxfTolacR6NJPrkSNeWcnBE0HcK76Kw=

